/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_FAIL_AUTO_ISSUE') 
 CREATE TABLE T_SIM_FAIL_AUTO_ISSUE (
FID BIGINT DEFAULT 0 NOT NULL,
FORDERNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME,
FFAILREASON VARCHAR(500) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
